uuid: a716cb81-aca5-4eac-9549-4e83b7780767
langcode: en
status: true
dependencies:
  module:
    - content_translation
id: config_sync.module.content_translation
snapshotSet: config_sync
extensionType: module
extensionName: content_translation
items: {  }
